Bug 32285 - при обновлении влетает openmpi
: при обновлении влетает openmpi
Status: CLOSED NOTABUG
: Sisyphus
(All bugs in Sisyphus/LibreOffice)
: unstable
: all Linux
: P3 normal
Assigned To:
:
:
:
:
:
  Show dependency tree
 
Reported: 2016-07-19 11:09 by
Modified: 2017-02-09 16:52 (History)


Attachments


Note

You need to log in before you can comment on or make changes to this bug.


Description From 2016-07-19 11:09:35
При обновлении на машины с установленным LibreOffice до Sisyphus по
зависимостям вытягивается mpi-selector и openmpi.

Явно это не нужно рядовому пользователю.
------- Comment #1 From 2016-07-19 12:08:45 -------
Это часть соответствующего солвера из Calc. Офис вообще далеко не весь для
рядового пользователя. Если есть какие-то проблемы с наличием указанных пакетов
на ЭВМ рядового пользователя, прошу изложить.

Вообще когда-нибудь надо будет напилить расширения в отдельные пакеты.
------- Comment #2 From 2016-07-28 10:44:22 -------
(In reply to comment #1)
> Если есть какие-то проблемы с наличием указанных пакетов
> на ЭВМ рядового пользователя, прошу изложить.
---
Необходимо получить 0B/108MB архивов.
После распаковки потребуется дополнительно 50,9MB дискового пространства.
---

Это на sisyphus/x86_64 при попытке обновления 5.1-alt4.

Вообще с учётом заброшенности MPI-ного хозяйства у нас я бы четырежды подумал,
прежде чем закладываться на него вот так лишний раз в юзерском софте, и всё же
не закладывался.
------- Comment #3 From 2017-02-09 16:52:47 -------
PMI хозяйство надо приводить в порядок, да